<!DOCTYPE html>
<html class="style_guide">
    <head>

        {{ assets.css|raw }}
    </head>
    <body class="page-{{ page }}" role="document">

        {% include "_partials/top_nav.twig" %}

        <div class="st-page">

            <nav role="navigation" class="st-nav">
            {% block nav %}{% endblock %}
            </nav>

            <div id="st-content">
                {% block content %}{% endblock %}
            </div>



        </div>

        {{ assets.js|raw }}
    </body>
</html>
